1 Reply
Christine Hendrickson

Welcome to E-Learning Heroes, Kit!

Just to confirm, you're running version 2 (1212.1412), correct? To find this information, click on "Help" and "About Articulate Storyline".

If you are running that version, can you tell me what operating system you're running please?

Also, please try creating a new, blank Storyline course and see if you experience the same thing. If you do, it may be an issue with the installation of Storyline or the update. If not, it may be a problem with the original file. 

Thanks, Kit. Let me know how it goes!

Christine